
#hintergrund {position:absolute;width:100%;height:100%;z-index:1;}
html, body {margin:0;padding:0;width:100%;height:100%;overflow:hidden;}

body {font-family:sans-serif; text-shadow: 3px 3px 3px #F0F0F0 font-variant:small-caps;}

#hintergrund {position:absolute;width:100%;height:100%;z-index:1;}

#scrollbereich {position:absolute;top:0;left:0;width:100%;height:100%;overflow:auto;z-index:2;}

#inhalt {padding:20px 100px 20px 200px;z-index:2;}

#adresse {position:absolute; top:100px; right:50px; min-height:200px; float:right;width:200px; #FBE704; margin-top:100px;font-size:1.5em; font-variant:small-caps;text-shadow: 2px 2px 7px #140807;}

#text {position:absolute; top:100px; left:50px; min-height:200px; float:left;width:200px; #FBE704; margin-top:100px;font-size:1.5em; font-variant:small-caps;text-shadow: 2px 2px 7px #140807;}

h1 {text-align: center; position:absolute;left:5%;right:5%; margin-left: auto; margin-right: auto;font-family: Microsoft Sans Serif;font-size:3em;;font-weight: bold;color: #FBE704; text-shadow: 2px 2px 7px #140807; font-variant:small-caps;}

#fussbereich {text-align: center; position:absolute;left:5%;right:5%; margin-left: auto; margin-right: auto; bottom: 0;font-size:2em;>font-weight: bold; color: #FBE704; text-shadow: 2px 2px 7px #140807; font-variant:small-caps;}